atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object An describes a relation between an object and one or more other objects.

An describes a relation between an object and one or more other objects.

The actual relations that an object has with other objects are defined as an , which is a set of .

- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.12.0.0
  an array of
  an for the relation.
  Creates a new with the provided information.
- Method
  2.12.0.0
  System.Void `` a To be added To be added
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  GLib.Property("relation_type")
  Atk.RelationType Gets the type of relation. The type of this relation
- Property
  2.12.0.0
  Atk.Object[] To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.RelationType `` a To be added a To be added
- Method
  2.12.0.0
  System.String `` a To be added a To be added
- Method
  2.12.0.0
  Atk.RelationType `` a To be added a To be added